Support » Plugin: Code Snippets » Untested … BEWARE!

  • I installed the plug with high hopes because I used it before on another site. but as soon as I activated it, it completely shut me out of my site. I could still see the live site, but it was impossible to sign in to the WordPress back end. It was just a blank page. I had to go through FTP to uninsall it, and as soon as I did, everything worked perfectly. Believing it was a fluke, I downloaded and installed it again … and the same thing happened. This time, I couldn’t even get to it from FTP. Had to call the hosting service who had to go in through their File Manager to uninstall the plugin. As soon as they did, it worked. Moral of the story … if you see a plugin that says “This plugin has not been tested with this version of WordPress,” (like Code Snippets does) then stay away! It’s not worth the aggravation! Hope these guys will get this plugin caught up to WP.

    • This topic was modified 3 months, 1 week ago by braoudap.
Viewing 3 replies - 1 through 3 (of 3 total)
  • iword2011

    (@iword2011)

    OK I give up installing then and wait for some sort of confirmation from developer

    tapiohuuhaa

    (@tapiohuuhaa)

    I have used it with latest WordPress version and it work ok. Id does have very serious problems, which might crash the site. But I have access to phpMyAdmin and I can deactive some snippet, if serious problem exists.

    Plugin Author Shea Bunge

    (@bungeshea)

    This plugin has been tested with the latest version of WordPress, and of PHP. If there are errors being created on activation, before creating any snippets, then that sounds like a bug specific to your WordPress install. The fact that you’ve used it before on other sites without issue also seems to point towards this being the problem.

    If you create a support thread with details, we can help you out.

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this review.